/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
.googlescript
{
	display: none;
}

body, p, button, input, select, textarea
{
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	line-height: 1.7;
	font-size: 16px;
	color: #fff
}

/*-----------------disable this style if not using logo tagline----------------------------------- */
		#header-text
		{
			float: right;
		    padding: 0px 23px 0 0;
		}
		#header-logo-image
		{
			float: none;
		}
		h1#site-title a, h1#site-title a:hover, h1#site-title 
		{
			color: #fff;
			font-family: 'Cormorant Upright', serif;

		}
/*-----------------End    disable this style if not using logo tagline----------------------------------- */

h1, h2, h3, h4, h5, h6
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #fff;
}
#page
{
	background:transparent;
}

.home .page .entry-title

{
	display: none;
}
.page .entry-title
{
	text-align: center;
	border-bottom: none;
	margin-bottom: 20px;
	padding-top: 20px;
	display: none;
}
.entry-header
{
	position: relative;
}
.page .entry-title:before {
  content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  right: 0;
  height  : 4px;
  width   : 70px;  /* or 100px */
  border-bottom:4px solid #fff;
  /*background: linear-gradient(to right, #fff 25%,#02234c 25%, #02234c 50%, #fff 50%, #fff 75%, #02234c 75%);*/
  display: block;
  margin: 0 auto;
}
/*-----------------------------------------HEADER--------------------------------------------*/


#header-text-nav-container
{
	background: url("../../uploads/headerbg.jpg");
	border-bottom: none;
}
#header-right-section a, #header-right-section .widget, #header-right-section h2
{
	color: #fff;
}


/*---------------------------------------MENU-------------------------------------------*/

.main-navigation ul
{
    display: flex;
    text-align: justify;
    justify-content: space-between;
}
.main-navigation a
{
	color: #fff;
    float: none;
    font-size: 16px;
    padding: 0 0 3px;
    text-transform: uppercase;
    font-family: 'lato', sans-serif;
    font-weight: 500;
}

	.main-small-navigation
	{
		background-color: rgba(0, 0, 0, 0);
	}

	.main-small-navigation li
	{
	    background-color: rgba(0, 0, 0, 0.59);
	}
	.main-small-navigation li:hover a, .main-small-navigation li a
	{
			color: #fff;
	}

/*----------------------------------------FOOTER--------------------------------------------*/
.footer-menu a:hover, .footer-menu ul li.current-menu-ancestor a, .footer-menu ul li.current-menu-item a, .footer-menu ul li.current_page_ancestor a, .footer-menu ul li.current_page_item a, .footer-menu ul li:hover > a {
    color: #fff!important;
}

footer
{
	
}
.footer-menu
{
	width: 100%;
}
.footer-menu li
{
	display: inline-block;
	float: none;
		padding: 0 25px;
}
.footer-menu a
{
	font-size: 15px;
	color: #fff;
	line-height: 1em;
	height: auto;
	padding: 0;
	text-transform: uppercase;
}
.footer-menu li:first-child
{
	padding-left: 0;
}
.footer-menu li:last-child a 
{
	border-right:none;
}
.footer-menu a:hover
{
	   
}
.footer-widgets-wrapper, .footer-socket-wrapper
{
	background:transparent;
	border-top: none;
}
footer .tg-one-third
{
	float: none;
	display: inline-block;
	width: 30%;
}



/*---------------------------------------OTHER-------------------------------------------*/

.slider-cycle
{
	    box-shadow: 0px 12px 26px #b5b5b5;
}
.widget-title
{
	text-align: center;
}
form ul, form li
{
	padding:0 0 !important;
	margin: 0 0;
	list-style: none;
}
#secondary
{
	display: none;
}
.sow-testimonial-text:before
{
    content: "\f10d ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: LEFT;
    margin-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 13px;
}
.sow-testimonial-text:after
{
    content: "\f10e ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: right;
    margin-left: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 13px;
}


/* ------------------------------------------respoonsive style-------------------------- */

@media screen and (max-width: 767px){

	#header-text-nav-container 
	{
    background-size: cover;
	}
	h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container
	{
		    text-align: center !important;
	}
	#header-text
	{
		float: none;
	}
	footer .tg-one-third
	{
		width: 100% !important;
		text-align: center;
		border-right: none !important;
	}
	.footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3,
	.social-media-button-container
	{
	    text-align: center !important;
	}

	.so-widget-image
	{
		margin: 0 auto;
	}

	.main-navigation ul
	{
		display: none;
		justify-content:inherit;

	}
	.footer-socket-wrapper .footer-menu li
	{
		display: block;
	}
.main-navigation
{
	padding-top: 0!important;
}
.footer-menu li:first-child {
    padding-left: 25px!important;
}
.footer-menu li
{
	line-height: 2em!important;
}
#header-logo-image img
{
	margin-bottom: 15px;
}
.footer-socket-area {
    float: none!important;
    text-align: center!important;
    width: 100%!important;
}

.footer-social-area {
    float: none!important;
    text-align: center!important;
    width: 100%!important;
     padding-top: 20px;
}
}
.main-small-navigation a
{
	text-align: center;
}
@media (min-width: 769px) and (max-width: 1150px){
.main-navigation
{
	padding-top: 115px!important;
}
}
a:focus , img:focus
{
	outline: none;
}
.main-navigation {
    background-color: transparent;
    width: 100%;
    padding-top: 59px
}
#main {
    padding-top: 0;
}
.scroll {
    display: inline-block;
    font-size: 1.3em;
    margin-top: 6em;
    position: relative;
}
.scroll::after {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
}
.scroll::after {
    animation: 3s ease 0s normal none infinite running arrow;
    bottom: 0;
    content: "";
    height: 40px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 50px;
    width: 40px;
}
@-webkit-keyframes arrow {
	0%,100% {
		top:50px;
	}
	50% {
		top:80px;
	}
}
@keyframes arrow {
	0%,100% {
		top:50px;
	}
	50% {
		top:80px;
	}
}
.slider-area
{
	position: relative;
}
.scroll-area p
{
	text-align: center;
}
.scroll-area
{
	position: absolute;
	left: 0;
	right: 0;
	top: auto;
	bottom: 35%;
}
.main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a, .main-small-navigation li:hover > a {
    background-color: transparent!important;
}
#page {
    border-top: none!important;
}
.sticky-element-original #header-text-nav-container
{
	background: red!important;
}
.ms-skin-default .ms-bullet {
    background: white none repeat scroll 0 0!important;
    border: 1px solid rgb(255, 255, 255)!important;
    border-radius: 50px;
    height: 9px;
    margin: 4px;
    width: 9px;
}
.ms-skin-default .ms-bullet-selected {
    background-color: #04162e!important;
    border: 1px solid #04162e!important;
}
#copyright
{
	color: #fff;
}
#copyright a
{
	color: #fff;
}
.no-sidebar #primary {
    float: none;
    margin: 0 auto;
    width: 100%;
}
.inner-wrap {
    margin: 0 auto;
    max-width: 1170px;
}
#gform_1 label
{
   display: none!important;
}
#gform_1 textarea
{
	height: 100px;
}
input[type="text"], input[type="email"], input[type="password"], textarea {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 0px;
    line-height: 20px;
    margin: 0 0 20px;
    padding: 1%;
    width: 98%;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus {
    border: 1px solid #aaaaaa;
}

a:focus , img:focus
{
	outline: none;
}
#home-text h3
{
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
}
#home-text hr
{
	width: 350px;
	margin: 0 auto 18px;
	display: block;
	border-color: #04162e;
	border-width: 4px 0 0;
}
#masthead {
    border-bottom: 12px solid #04162e;
}
#home-text h4 a
{
	color: #fff;
	text-transform: uppercase;
	padding: 6px 30px;
	background: #04162e;
	transition: all 0.3s ease 0s;
	border:2px solid #04162e;
}
#home-text h4
{
	line-height: 50px;
	padding-top: 20px;
	  text-shadow: 0px 3px 0px rgba(61, 137, 37, 0.53);
}
.useful-section
{

}
.home-images .so-widget-image:hover
{
	opacity: 1;
}
.home-images .so-widget-image
{
	/*box-shadow: 0px 12px 29px 0px rgba(0, 0, 0, 0.47); */
}
.useful-section h1
{
	text-transform: uppercase;
}
.useful-section hr
{
		border-color: #04162e;
	border-width: 3px 0 0;
	margin: 0;
}
.mini-area .so-widget-image:hover
{
  opacity: 1;
 filter: grayscale(100%);
}
.mini-area .so-widget-image
{
	 transition: all 1s ease 0s;
}
.footer-social-area
{
	float: right;
	text-align: right;
	width: 25%;
}
.home-call p
{
	padding: 15px;
	color: #fff;
	font-size: 23px;

	background: rgba(4,22,46,0.7);
}
.home-call p a
{
	color: #fff;
	font-weight: bold;
	  transition: color 0.4s ease 0s;
}
.footer-socket-area
{
	float: left;
	width: 75%;
}
.footer-social-area .fa
{
   color: #fff;
   font-size: 18px;
   vertical-align: top;
    transition: color 0.4s ease 0s;
}
.footer-social-area .fa:hover
{
	color: #3a5795;
}
.footer-menu a {
    display: inline-block;
    padding-bottom: 5px;
    position: relative;
}
.footer-menu a::before {
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: width 0s ease 0s, background 0.5s ease 0s;
    width: 0;
}
.footer-menu a::after {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    right: 0;
    transition: width 0.5s ease 0s;
    width: 0;
}
.footer-menu a:hover::before {
    background: #fff none repeat scroll 0 0;
    transition: width 0.5s ease 0s;
    width: 100%;
}
.footer-menu a:hover::after {
    background: transparent none repeat scroll 0 0;
    transition: all 0s ease 0s;
    width: 100%;
}
.footer-socket-wrapper {
    padding: 20px 0;
}
.footer-menu
{
	padding-bottom: 10px;
}
footer
{
	background-color: #02234c;
}
.main-navigation a {
	display: inline-block;
	position: relative;
}
.main-navigation a:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 0px;
	width: 100%;
	background: transparent;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.main-navigation a:hover:after {
	height: 3px;
	background: #fff;
}
.main-navigation ul li.current-menu-item a:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 3px;
	width: 100%;
	background: white;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.main-navigation ul li.current-menu-item a:hover:after {
	height: 3px;
	background: #fff;
}
#header-text-nav-wrap {
    padding: 45px 0 25px;
}
#home-text h4 a:hover
{
   border:2px dashed #fff;
   background-color: transparent;
}
.useful-content a
{
	color: #fff;
}
.contact-content a
{
	color: #fff;
}
.mini-area .so-panel
{
	/*max-width: 30px;*/
	margin-bottom: 0!important;
}
.mini-area .widget_sow-editor
{
	max-width: 303px;
	margin: 0 auto;
}
.mini-area .widget_sow-editor hr
{
 border-color: #ebebeb;
 border-width: 2px 0 0;
}
.mini-area .widget_sow-editor h3
{
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 600;
}
.mini-area .widget_sow-editor a
{
	color: #fff;
	font-size: 20px;
	font-weight: 900;
	transition: all 1s ease 0s;
}
.mini-area .widget_sow-editor a:after
{
	content: "\f0a9";
	font-family: FontAwesome;
	color: #fff;
	padding-left: 8px;

}
.mini-area .widget_sow-editor a:hover
{
	letter-spacing: 2px;
}
.home-call p a {
	display: inline-block;
	position: relative;
	padding-bottom: 3px;
}
.home-call p a:after {
	content: '';
	display: block;
	margin: auto;
	height: 3px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}
.home-call p a:hover:after {
	width: 100%;
	background: #fff;
}
.mini-equal
{
	min-height: 300px;
}
h3
{
	font-weight: 300;
}
/*#content
{
	background: #02234c;
	padding: 20px;
}
.home #content
{
	background: transparent!important;
	padding: 0!important;
}*/